## r-cran-logging 0.10

=== DESCRIPTION ===
Package: logging
Version: 0.10-108
Title: R Logging Package
Authors@R: c(
    person("Mario", "Frasca", email = "mariotomo@gmail.com", role = c("aut")),
    person("Walerian", "Sokolowski", email = "r-logging@wlogsolutions.com", role = c("cre"))
    )
Description: Pure R implementation of the ubiquitous log4j package. It offers hierarchic 
  loggers, multiple handlers per logger, level based filtering, space handling in messages 
  and custom formatting.
URL: https://github.com/WLOGSolutions/r-logging
BugReports: https://github.com/WLOGSolutions/r-logging/issues
License: GPL-3
Encoding: UTF-8
Language: en-US
Depends: R (>= 3.2.0)
Imports: methods
Suggests: testthat, crayon
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-07-14 13:20:49 UTC; ws171913
Author: Mario Frasca [aut],
  Walerian Sokolowski [cre]
Maintainer: Walerian Sokolowski <r-logging@wlogsolutions.com>
Repository: CRAN
Date/Publication: 2019-07-14 13:50:03 UTC
