## r-cran-logging 0.10-108

=== debian/changelog ===
r-cran-logging (0.10-108-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:12:37 +0200

r-cran-logging (0.10-108-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Sun, 04 Aug 2019 08:38:50 +0200

r-cran-logging (0.9-107-1) unstable; urgency=medium

  * Initial release (closes: #931074)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2019 17:03:50 +0200
