=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/logging_([-\d.]*)\.tar\.gz
